; How does Haraka connect to the SpamAssassin spamd daemon?
; TCP/IP: 127.0.0.1:783
; socket: /var/run/spamd/spamd.sock
spamd_socket=127.0.0.1:783

; the username we tell spamd the message is to (default: default)
;spamd_user=first-recipient (see docs)
;spamd_user=

; messages larger than this are not scored by SA
max_size=500000

; Munge the subject of messages with a score higher than..
; munge_subject_threshold=5
subject_prefix=*** SPAM ***

; what to do with incoming messages with X-Spam-* headers
; options are: rename, drop, keep
old_headers_action=rename

; use the SpamAssassin 3.0+ syntax in X-Spam-Status header
; modern: No, score=0.8 required=8.0 tests=...
; legacy: No, hits=0.8 required=8.0 tests=...
modern_status_syntax=1

; Reject all messages with more than this many hits
; reject_threshold=10

; when a connection has relay privileges, the rejection limit
; relay_reject_threshold=7

; How long should we wait for SpamAssassin to answer the socket
; in seconds (default: 30)
;connect_timeout=

; How long should we wait for a result from SpamAssassin
; in seconds (default: 300)
;results_timeout=

; Merge SpamAssassin's headers into the message
;add_headers=true
